body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.td3 {
	color: #FF0000;
}

td {
	font-size: 12px;
	line-height: 180%;
	text-decoration: none;
}
.td1 {
	color: #FFFFFF;
	text-decoration: none;
}
.td2 {
	font-size: 18px;
	color: #FFFFFF;
	font-weight: bold;
}
